MALAKA - Bug #480

[MALAKA] Purchasing - PO Report
10/07/2021 02:31 PM - Maulina Hali

Status: QA Test Start date: 10/07/2021
Priority: Normal Due date: 10/11/2021
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuanya untuk case sbb :

1. Pada PO Report mohon untuk mengganti keterangan pada isian report menyesuaikan pada pilihan type purchase yang dipilih.
Saat ini jika memilih type purcahse material yang muncul pada report adalah peralatan, harap disesuaiakan.

2. Pada PO Report halaman utama harap didelet kolom rincian yang ada.

Demikian yang dapat saya sampaikan, terima kasih.

Port : 31112

History

#1 - 10/07/2021 02:43 PM - Tri Rizqiaty
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

#2 - 10/07/2021 04:14 PM - M Azid Wahyudi

- Status changed from Assigned to Developing

perubahan Sp :
[dbo].[PRPTFIPO_LAMP]

perubahan Rdl :
RPTPOREPORT.rdl

#3 - 10/07/2021 04:14 PM - M Azid Wahyudi
- Status changed from Developing to QA Test
- Assignee changed from M Azid Wahyudi to Maulina Hali

#4 - 10/07/2021 06:10 PM - Maulina Hali

- File QA Test MALAKA Prod 31112_PO Report_071021_#480.docx added

Dear Mas Azid,

Berikut terlampir hasil test yang telah saya lakukan yaa. Jika ada yg ingin ditanyakan harap dijapri yaa.
Terimakasih

#5 - 10/12/2021 04:38 PM - Maulina Hali

Dear Mas Aziiid,

Setelah dilakukan QA test pada report tersebut, sudah sesuai yaa.
Harap disiapkan untuk package nya memakai yang update terakhir, dan dikirimkan ke team cs agar bisa di deploy.

Terimakasih

#6 - 10/14/2021 02:51 PM - M Azid Wahyudi
- File RPTPOREPORT.rdl added
- File sp_PRPTFIPO_LAMP_POQO_Report.txt added

packagenya
